div.block-header-top {
	width: 1030px;
	height: 50px;
	margin-left: 6px;
	background: #66A5D3;
	float: left;
	overflow: hidden;
}

ul.block-header-itemlist {
	margin: 17px 0 0 45px;
	list-style: none;
	white-space: nowrap;
	float: left;
}

ul.block-header-itemlist li {
	padding-right: 5px;
	color: #FFF;
  font-weight: 600;
  float: left;
}

ul.block-header-itemlist li a {
	margin-right: 5px;
	color: #FFF;
	font-weight: 600;
  float: left;
}

div.block-header-top-spenden {
	background: #ACACAC;
}

div.block-header-top-spenden div {
	margin: 17px 45px 0 45px;
	color: #FFF;
}

div.block-fb-folgen {
	color: #FFF;
	width: 200px;
	margin: 15px 0 0 0;
	float: right;
}

div.block-header {
	position: relative;
}

div.block-logo-top {
	width: 940px;
	height: 110px;
	margin-left: 45px;
	background: url(/themes/petade/img/logo-header-text.png) left 15px no-repeat;
	overflow: hidden;
	float: left;
}

div.block-click-logo {
	margin-top: 17px;
	float: left;
}

div.block-click-logo, div.block-click-logo a {
  width: 138px;
  height: 50px;
  float: left;
}

div.block-header-form {
	width: 202px;
	height: 53px;
	margin-top: 30px;
	overflow: hidden;
	float: right;
}

div.block-header-form input {
	width: 95px;
	padding: 3px 3px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #EAEAEA;
	color: #C4C4C4;
}

div.block-header-form button {
  padding: 2px 3px 2px 20px;
  margin-bottom: 5px;
  border: 1px solid #EAEAEA;
  color: #666;
  background: none;
  text-align: left;
  cursor: pointer;
}

div.block-header-form button.suche {
	background: url(/themes/petade/img/icon-lupe.png) 4px 4px no-repeat;
}

div.block-header-form button.newsletter {
  background: url(/themes/petade/img/icon-mail.png) 4px 5px no-repeat;
}

div.block-header-navigation {
	width: 940px;
	height: 50px;
	margin-left: 45px;
	background: #303030;
}

div.block-spenden-top {
	position: absolute;
	left: 816px;
	top: 167px;
	width: 162px;
	height: 37px;
}

